<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="9.28733" dead="1" death_count="0" death_pos.x="-2364.69" death_pos.y="2062.49" enemies_killed="64" gold="279" gold_all="919" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="15" killed_by=" | 爆炸" killed_by_extra="" places_visited="5" playtime="1321.63" playtime_str="0:22:01" projectiles_shot="817" streaks="0" teleports="1" wands_edited="3" world_seed="533991968" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.86733" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="29" gold="49" gold_all="689" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="12" killed_by="" killed_by_extra="" places_visited="3" playtime="807.85" playtime_str="0:13:27" projectiles_shot="360" streaks="0" teleports="1" wands_edited="3" world_seed="533991968" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

